"114.title" = "Copiază";
"139.title" = "General";
"169.title" = "Streams";
"181.title" = "Accesati site-ul web pentru un player pentru acest fisier";
"38.ibShadowedToolTips[0]" = "Principal";
"38.ibShadowedToolTips[1]" = "Arbore";
"38.ibShadowedToolTips[2]" = "Text";
"38.ibShadowedToolTips[3]" = "Other Views";
"39.label" = "Vizualizare";
"39.paletteLabel" = "Vizualizare";
"PWm-W6-Msn.title" = "Selectati formatul de export particularizat";
"l1c-6L-mdF.title" = "Text";
